\name{hgu95dhsentrezgORGANISM}
\alias{hgu95dhsentrezgORGANISM}
\alias{hgu95dhsentrezgORGPKG}

\title{The Organism information for hgu95dhsentrezg}
\description{
  hgu95dhsentrezgORGANISM is an R object that contains a single item: a
  character string that names the organism for which hgu95dhsentrezg was
  built.
  hgu95dhsentrezgORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hgu95dhsentrezgORGANISM provides a simple way to programmatically
  extract the organism name.
  hgu95dhsentrezgORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hgu95dhsentrezgORGANISM
  hgu95dhsentrezgORGPKG
}
\keyword{datasets}

